Subject: [kitten] topics for kitten session in Buenos Aires

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 2 Feb 2016 16:34:52 -0500 (EST)

Hi all,

The session request deadline for IETF 95 in Buenos Aires is coming up, so
we should get a sense for what (if anything) we want to talk about.  Given
the discussions back in December about AES-GCM and AEAD extensions, new
enctypes, and the like, I expect that there should be plenty of things to
talk about.  Please let the chairs (or the list) know if you have a topic
you want to bring up so that we can determine the correct session length
to request.

Thanks,

Ben
for the kitten chairs